div.pay{position:absolute;top:565px;left:10px;font-family:sansumi,arial;font-size;12px;background-color:#ffffff;
z-index:100;padding:10px;opacity:1;filter:alpha(opacity=100);/*
box-shadow: 5px 15px 15px #333333;-moz-box-shadow: 13px 13px 14px #000;
03.    -webkit-box-shadow: 13px 13px 14px #000;
04.    box-shadow: 13px 13px 14px #000;
05.  
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');*/}

div.payv{position:absolute;top:550px;left:640px;font-family:sansumi,arial;font-size;12px;background-color:#ffffff;
z-index:100;padding:20px;border:1px black solid;
box-shadow: 5px 15px 15px #333333;-moz-box-shadow: 13px 13px 14px #000;
03.    -webkit-box-shadow: 13px 13px 14px #000;
04.    box-shadow: 13px 13px 14px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

.form{border:1px white solid;color:black;background-color:#ffffff;font-family:arial;}
.form-pay{border:1px white solid;color:black;background-color:#ffffff;font-family:arial;padding:5px;box-shadow: 5px 15px 15px #333333;-moz-box-shadow: 13px 13px 14px #000;
03.    -webkit-box-shadow: 13px 13px 14px #000;
04.    box-shadow: 13px 13px 14px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

a:link { text-decoration: none; color:dimgray;}
a:visited { text-decoration: none; color: dimgray;}
a:hover { text-decoration: none; color: red;}
a:active { text-decoration: none; color:orange;}

div.extra-01{ background-image: url(gifs/charcoal-drawings-s.jpg); background-repeat: no-repeat; width: 200px; height: 200px; 
background-color: transparent; 
position: fixed; top: 10px; left: 10px; text-align: center; font-family: arial; font-size: 10pt;z-index: 50; opacity:0.60;filter:alpha(opacity=60);}
/*div.extra-02{ background-image: url(http://www.brucemortimer.co.nz/gifs/charcoal-drawings.jpg); background-repeat: no-repeat; width: 200px;  
background-color: transparent; opacity:0.60;filter:alpha(opacity=60);
position: absolute; top: 10px; left: 10px; text-align: center; font-family: arial; font-size: 10pt; z-index: 20;
/*
box-shadow: 5px 15px 15px #333333;-moz-box-shadow: 13px 13px 14px #000;
03.    -webkit-box-shadow: 13px 13px 14px #000;
04.    box-shadow: 13px 13px 14px #000;
05.     For IE 8 
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.     For IE 5.5 - 7 
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');*/ }


div.line-01{position:absolute;top:310px;left:270px;width:1250px;border-bottom:1px white solid;z-index:10;}
div.line-02{position:absolute;top:120px;left:810px;height:800px;border-left:1px white solid;z-index:10;}
div.line-03{position:absolute;top:490px;left:270px;width:1250px;border-bottom:1px white solid;z-index:10;}
div.line-04{position:absolute;top:350px;left:970px;height:210px;border-left:1px transparent solid;z-index:10;}

div.line-05{position:absolute;top:800px;left:220px;width:1000px;border-bottom:1px black solid;z-index:10;}
div.line-06{position:absolute;top:800px;left:220px;width:1000px;border-bottom:1px black solid;z-index:10;}
div.line-07{position:absolute;top:800px;left:220px;width:1000px;border-bottom:1px black solid;z-index:10;}
div.line-08{position:absolute;top:800px;left:220px;width:1000px;border-bottom:1px black solid;z-index:10;}
div.line-09{position:absolute;top:800px;left:220px;width:1000px;border-bottom:1px black solid;z-index:10;}

div.logo{position:fixed;top:10px;right:7%;font-family:"segoe script";font-size:35px;z-index:62;}
div.brackets{position:fixed;top:0px;left:620px;font-family:"times new roman";font-size:30px;z-index:62;word-spacing:75px;color:silver;}
div.new-title{position:fixed;top:0px;text-align:center;left:20%;right:20%;font-family:sansumi,arial;font-size:2em;z-index:12;letter-spacing:10px;word-spacing:15px;color:gray;}
div.remote-earth{position:fixed;top:48px;width:100%;display:block;margin:auto;text-align:center;font-family:sansumi, arial;letter-spacing:3px;word-spacing:4px;font-size:14px;z-index:87;color:white;background-color:gray;
border-bottom:2px black solid;box-shadow: 15px 25px 25px #333333;box-shadow: 5px 15px 15px #333333;-moz-box-shadow: 13px 13px 14px #000;
03.    -webkit-box-shadow: 13px 13px 14px #000;
04.    box-shadow: 13px 13px 14px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

div.dune-photograph{position:fixed;top:2040px;left:0px;z-index:1;}
div.dune-photograph-gallery{position:fixed;top:40px;left:0px;z-index:1;opacity:0.70;filter:alpha(opacity=70);}
div.photography-gallery{position:fixed;top:16px;left:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:24px;color:white;background-color:transparent;z-index:25;text-shadow:2px 2px 2px #000000;}
div.photography-gallery-title{opacity:0.4;filter:alpha(opacity=40);position:fixed;top:1000px;left:12px;font-family:segoe UI,corbel;font-size:25px;color:black;z-index:85;background-color:#bbb096;
}
div.photography-gallery-signature{position:absolute;text-align:center;top:4500px;font-family:segoe UI,corbel;font-size:15px;color:silver;z-index:32;background-color:#ffffff;}
div.photography-gallery-title-bottom{position:fixed;left:30px;top:420px;text-align:left;font-family:"segoe UI",corbel;font-size:12px;padding:3px;
color:gray;z-index:35;background-color:transparent;z-index:50;width:100%;}
div.gallery-title-bottom-painting{position:fixed;right:300px;top:53px;text-align:right;font-family:segoe UI,corbel;font-size:15px;padding:3px;
color:gray;z-index:35;background-color:transparent;z-index:50;width:100%;letter-spacing:2px;word-spacing:3px;}
div.previous-website{position:absolute;right:190px;top:78px;text-align:right;font-family:segoe UI,corbel;font-size:12px;padding:3px;
color:gray;z-index:35;background-color:transparent;z-index:30;width:100%;}
div.buy-photography-menu{position:fixed;left:10px;top:230px;text-align:right;font-family:segoe UI,corbel;font-size:12px;padding:3px;color:silver;z-index:25;width:100px;background-color:#ffffff;}
div.buy-photography-text{position:fixed;left:104px;top:244px;text-align:right;font-family:segoe UI,corbel;font-size:10px;font-style:italic;padding:3px;
color:gray;z-index:24;width:80px;background-color:#ffffff;border-top-style:solid;border-top-color:dimgray;border-top-width:1px;}
div.buy-photography-menu-page{position:fixed;left:10px;top:250px;text-align:right;font-family:segoe UI,corbel;font-size:12px;padding:3px;color:gray;z-index:50;width:100px;background-color:#ffffff;}

div.button{position:fixed;left:230px;top:265px;z-index:60;}
#button-1 a:link {
	text-decoration: none; 
	color: transparent;
	background: transparent;
}
#button-1 a:visited {
	text-decoration: none; 
	color:transparent; 
	background: transparent;
}
#button-1 a:hover {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#button-1 a:focus {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#button-1 a:active {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
div.previous{position:fixed;left:35px;top:270px;z-index:55;word-spacing:120px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.catalogue-previous{position:fixed;left:35px;top:270px;z-index:55;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:left;}
div.next{position:fixed;left:0px;top:1270px;z-index:55;font-family:"segoe UI light",corbel;letter-spacing:2px;font-variant:small-caps;font-size:14px;color:transparent;background-color:transparent;text-align:center;}
div.gallery{position:fixed;left:35px;top:230px;line-height:15px;z-index:52;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:gray;border-bottom-width:1px;}
div.gallery-photographer{position:fixed;left:45px;top:230px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:center;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.africa-previous{position:fixed;left:35px;top:340px;z-index:55;word-spacing:120px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.africa-next{text-decoration:bold;position:fixed;left:185px;top:340px;z-index:55;font-family:"segoe UI light",corbel;font-variant:small-caps;letter-spacing:2px;font-size:14px;color:red;background-color:transparent;text-align:center;}
div.africa-gallery{position:fixed;left:35px;top:300px;line-height:15px;z-index:52;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:gray;border-bottom-width:1px;}
div.africa-gallery-artist{position:fixed;left:45px;top:300px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:center;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.international-previous{position:fixed;left:35px;top:410px;z-index:55;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.international-next{position:fixed;left:185px;top:410px;z-index:55;font-family:"segoe UI light",corbel;letter-spacing:2px;font-variant:small-caps;font-size:14px;color:red;background-color:transparent;text-align:center;}
div.international-gallery{position:fixed;left:35px;top:370px;line-height:15px;z-index:52;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:gray;border-bottom-width:1px;}
div.international-gallery-artist{position:fixed;left:45px;top:370px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:center;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.rydges-previous{position:absolute;left:335px;top:680px;z-index:55;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.rydges-next{position:absolute;left:485px;top:680px;z-index:55;font-family:"segoe UI light",corbel;letter-spacing:2px;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.rydges-gallery{position:absolute;left:335px;top:640px;line-height:15px;z-index:52;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:gray;border-bottom-width:1px;}
div.rydges-gallery-photographer{position:absolute;left:345px;top:640px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.art-previous{position:fixed;left:35px;top:410px;z-index:55;font-family:"segoe UI light",corbel;word-spacing:120px;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.art-next{position:absolute;left:30px;top:390px;z-index:55;font-family:"segoe UI light",corbel;letter-spacing:2px;font-variant:small-caps;font-size:14px;color:red;background-color:transparent;text-align:left;}
div.art-gallery{position:absolute;left:10px;top:340px;line-height:15px;z-index:52;width:150px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:silver;background-color:transparent;text-align:left;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:silver;border-bottom-width:1px;}
div.art-gallery-artist{position:fixed;left:45px;top:370px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:center;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.frames-previous{position:fixed;left:35px;top:410px;z-index:55;font-family:"segoe UI light",corbel;word-spacing:120px;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.frames-next{position:fixed;left:185px;top:410px;z-index:55;font-family:"segoe UI light",corbel;letter-spacing:2px;font-variant:small-caps;font-size:14px;color:red;background-color:transparent;text-align:center;}
div.frames-gallery{position:fixed;left:35px;top:370px;line-height:15px;z-index:52;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:gray;border-bottom-width:1px;}
div.frames-gallery-artist{position:fixed;left:45px;top:370px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:center;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.commissions-previous{position:fixed;left:35px;top:480px;z-index:55;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.commissions-next{position:fixed;left:185px;top:480px;z-index:55;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;color:black;background-color:transparent;text-align:center;}
div.commissions-gallery{position:fixed;left:35px;top:440px;line-height:15px;z-index:52;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:14px;letter-spacing:4px;color:black;background-color:transparent;text-align:right;
padding-top:2px;padding-bottom:5px;border-bottom-style:solid;border-bottom-color:gray;border-bottom-width:1px;}
div.commissions-gallery-photographer{position:fixed;left:45px;top:440px;height:45px;line-height:15px;z-index:50;width:200px;font-family:"segoe UI light",corbel;font-variant:small-caps;font-size:18px;letter-spacing:4px;color:black;background-color:transparent;text-align:center;
padding-top:2px;padding-bottom:5px;border-left-style:solid;border-left-color:transparent;border-left-width:1px;}

div.buy-photography-text-2{position:fixed;left:104px;top:331px;text-align:right;font-family:segoe UI,corbel;font-size:10px;font-style:italic;padding:3px;
color:gray;z-index:24;width:80px;background-color:#ffffff;border-top-style:solid;border-top-color:dimgray;border-top-width:1px;}
div.buy-photography-text-3{position:fixed;left:104px;top:411px;text-align:right;font-family:segoe UI,corbel;font-size:10px;font-style:italic;padding:3px;
color:gray;z-index:24;width:80px;background-color:#ffffff;border-top-style:solid;border-top-color:dimgray;border-top-width:1px;}
div.purchase-iframe{position:fixed;top:270px;left:10px;z-index:26;border:none;}
div.previous-website-iframe{position:fixed;top:120px;left:200px;z-index:56;border:red;}
/*flash signature*/
div.landscape-photography-new-zealand{position:fixed;left:5px;top:-10px;font-family:segoe UI,corbel;font-size:25px;color:black;z-index:24;background-color:#ffffff;}
div.panoramic-line{background-repeat: no-repeat; width: 400px; height: 75px; 
background-color: transparent; 
position: absolute; top: 0px; left: 10px; text-align: center; font-family: arial; font-size: 10pt; z-index: 1;}
/*MAIN MENU*/
div.panoramic-photography-menu{position:absolute;width:140px;left:20px;top:200px;font-family:corbel;font-size:12px;letter-spacing:2px;
font-variant:small-caps;color:red;z-index:1000;border-bottom:silver solid 1px;background-color:transparent;padding-bottom:15px;}
div.menu-white{position:fixed;top:0px;left:20px;width:250px;height:240px;background-color:transparent;z-index:30;}
div.words{position:absolute;top:850px;right:130px;text-align:right;font-family:sansumi,arial;font-size:10pt;z-index:30;} 
div.textline1{position:absolute;left:12px;top:0px;height:38px;border-left-style:solid;border-left-width:2px;border-left-color:black;z-index:4;}
div.dot{position:fixed;top:70px;left:25px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:43;}
div.dot-gallery{position:fixed;top:88px;left:25px;font-family:segoe UI,corbel;font-size:50px;color:transparent;z-index:5;}
div.dot-art-gallery{position:fixed;top:318px;left:85px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:5;}
div.dot-bruce-mortimer{position:fixed;top:88px;left:25px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:5;}
div.dot-contact{position:fixed;top:127px;left:25px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:5;}
div.dot-more{position:fixed;top:108px;left:25px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:5;}
div.dot-gallery-pages{position:fixed;top:248px;left:85px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:5;}
div.dot-rydges{position:fixed;top:388px;left:85px;font-family:segoe UI,corbel;font-size:50px;color:black;z-index:5;}
div.rydges-content{position:absolute;top:20px;right:20px;width:200px;text-align:center;font-family:corbel,arial,sans-serif;font-size:11pt;color:black;background-color:white;z-index:55;padding:10px;border:silver 1px solid;}
div.image-frame{position:absolute;left:320px;top:110px;z-index:14;}
/*flash images*/
div.image{position:absolute;left:425px;top:182px;z-index:16;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-landscape{position:absolute;left:364px;top:202px;z-index:15;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-landscape-gallery{position:absolute;left:413px;top:222px;z-index:15;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-landscape-gallery-2{position:absolute;left:350px;top:200px;z-index:13;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-landscape-gallery-rydges{position:absolute;left:350px;top:120px;z-index:13;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index{position:absolute;left:350px;top:170px;z-index:15;;}
div.image-landscape-gallery-index-02{position:absolute;left:300px;top:1000px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-03{position:absolute;left:700px;top:1000px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-04{position:absolute;left:300px;top:1150px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-05{position:absolute;left:700px;top:1150px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-06{position:absolute;left:300px;top:1300px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-07{position:absolute;left:700px;top:1300px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-08{position:absolute;left:300px;top:1450px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-09{position:absolute;left:700px;top:1450px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-10{position:absolute;left:300px;top:1600px;z-index:15;border-color:black;border-style:solid;border-width:1px;}
div.image-landscape-gallery-index-11{position:absolute;left:700px;top:1600px;z-index:15;border-color:black;border-style:solid;border-width:1px;}

div.image-landscape-gallery-africa-photography{position:absolute;left:300px;top:150px;z-index:15;font-family:corbel,arial;
font-variant:small-caps;font-style:italic;
word-spacing:3px;letter-spacing:1px;font-size:13px;color:white;text-align:right;}

div.image-landscape-gallery-new-zealand-photography{position:absolute;left:300px;top:150px;z-index:15;font-family:corbel,arial;
font-variant:small-caps;font-style:italic;
word-spacing:3px;letter-spacing:1px;font-size:13px;color:white;text-align:right;}

div.image-landscape-gallery-africa-vertical-photography{position:absolute;left:320px;top:80px;z-index:15;font-family:corbel,arial;
font-variant:small-caps;font-style:italic;
word-spacing:3px;letter-spacing:1px;font-size:13px;color:dimgray;text-align:right;}

div.image-landscape-gallery-new-zealand-vertical-photography{position:absolute;left:320px;top:80px;z-index:15;font-family:corbel,arial;
font-variant:small-caps;font-style:italic;
word-spacing:3px;letter-spacing:1px;font-size:13px;color:dimgray;text-align:right;}

div.contact-photography{position:absolute;top:10px;right:10px;z-index:56;}

div.image-vertical-gallery-01{position:absolute;left:410px;top:222px;z-index:15;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-vertical-gallery-02{position:absolute;left:710px;top:222px;z-index:15;border-color:dimgray;border-style:solid;border-width:1px;}
div.image-vertical-gallery-03{position:absolute;left:1010px;top:222px;z-index:15;border-color:dimgray;border-style:solid;border-width:1px;}

div.fine-art-landscape-painting{position:absolute;left:320px;top:100px;z-index:16;box-shadow: 15px 25px 25px #333333;}
div.fine-art-landscape-painting-catalogue{position:absolute;left:320px;top:100px;z-index:16;}
div.description{position:absolute;top:520px;left:790px;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:dimgray;z-index:16;}
div.artist-painting-description{position:absolute;top:240px;left:25px;width:200px;font-family:sansumi,"segoe UI",corbel;font-style:bold;font-size:11px;letter-spacing:1px;text-align:center;color:black;background-color:silver;z-index:16;padding:15px;border-style:solid;border-width:1px;border-color:gray;}
div.purchase-image-01{position:absolute;top:148px;left:130px;z-index:5;width:300px;}
div.purchase-image-02{position:absolute;top:148px;left:510px;z-index:5;width:300px;}
div.purchase-image-03{position:absolute;top:148px;left:890px;z-index:5;width:300px;}
div.purchase-image-framed-01{position:absolute;top:120px;left:90px;z-index:4;width:800px;}
div.purchase-image-framed-02{position:absolute;top:120px;left:470px;z-index:4;width:800px;}
div.purchase-image-framed-03{position:absolute;top:120px;left:850px;z-index:4;width:800px;}

div.index-content{position:absolute;top:650px;left:350px;width:800px;color:black;font-family:"century gothic",arial;font-size:14px;line-height:15px;word-spacing:2px;letter-spacing:1px;z-index:10;}
div.index-content-new{position:absolute;top:1850px;left:300px;width:750px;color:black;text-align:center;font-family:"century gothic",arial;font-size:13px;line-height:14px;word-spacing:3px;z-index:10;}

div.landscape-photography{position:absolute;top:0px;left:0px;z-index:5;}
div.gallery-select-image{position:absolute;top:85px;left:540px;z-index:5;font-family:segoe UI,corbel;font-style:italic;font-size:14px;color:gray;}
div.photography-title{position:absolute;top:55px;left:490px;z-index:5;font-family:segoe UI,corbel;font-style:italic;font-size:16px;color:gray;}

div.panoramic-edition{position:fixed;top:585px;left:0px;width:1500px;height:3000px;background-color:#ffffff;opacity:0.70;
  filter:alpha(opacity=70);z-index:40;color:black;font-family:segoe ui,corbel;
font-size:15px;text-align:center;border-top-style:solid;border-top-color:dimgray;border-top-width:1px;}
div.panoramic-limited-edition{position:fixed;top:0px;left:280px;width:1000px;height:78px;background-color:transparent;opacity:0.90;filter:alpha(opacity=90);z-index:40;}
div.landscape-photographer-new-zealand{position:fixed;top:0px;left:0px;width:200px;height:400px;background-color:transparent;z-index:6;}

div.gallery-images-panoramic-1{position:absolute;top:148px;left:310px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;
padding:5px;border:2px black solid;background-color:white;}
div.gallery-images-panoramic-2{position:absolute;top:662px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-3{position:absolute;top:1162px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-4{position:absolute;top:1662px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-5{position:absolute;top:2162px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-6{position:absolute;top:2662px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-7{position:absolute;top:3162px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-v{position:absolute;top:107px;left:409px;z-index:60;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-v2{position:absolute;top:107px;left:709px;z-index:60;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.gallery-images-panoramic-v3{position:absolute;top:107px;left:1009px;z-index:60;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}

div.copyright-images-panoramic-1{position:absolute;top:162px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.copyright-images-panoramic-2{position:absolute;top:662px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.copyright-images-panoramic-3{position:absolute;top:1162px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.copyright-images-panoramic-4{position:absolute;top:1662px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.copyright-images-panoramic-5{position:absolute;top:2162px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.copyright-images-panoramic-6{position:absolute;top:2662px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}
div.copyright-images-panoramic-7{position:absolute;top:3162px;left:364px;z-index:30;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}

div.photographic-number-1{position:absolute;top:480px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}
div.photographic-number-2{position:absolute;top:980px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}
div.photographic-number-3{position:absolute;top:1480px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}
div.photographic-number-4{position:absolute;top:1980px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}
div.photographic-number-5{position:absolute;top:2480px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}
div.photographic-number-6{position:absolute;top:2980px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}
div.photographic-number-7{position:absolute;top:3480px;width:450px;left:1980px;z-index:35;font-family:segoe UI,corbel;font-style:italic;font-size:11px;color:dimgray;border-bottom-style:solid;border-bottom-color:transparent;border-bottom-width:1px;}

div.image-frame-1{position:absolute;left:256px;top:100px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;
box-shadow: 13px 13px 14px dimgray;-moz-box-shadow: 13px 13px 14px dimgray;
03.    -webkit-box-shadow: 13px 13px 14px dimgray;
04.    box-shadow: 13px 13px 14px dimgray;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
div.image-frame-v{position:absolute;left:366px;top:60px;z-index:59;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #333333;-moz-box-shadow: 3px 3px 4px #000;
03.    -webkit-box-shadow: 3px 3px 4px #000;
04.    box-shadow: 3px 3px 4px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

div.image-frame-v2{position:absolute;left:666px;top:60px;z-index:59;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #333333;-moz-box-shadow: 3px 3px 4px #000;
03.    -webkit-box-shadow: 3px 3px 4px #000;
04.    box-shadow: 3px 3px 4px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

div.image-frame-v3{position:absolute;left:966px;top:60px;z-index:59;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #333333;-moz-box-shadow: 3px 3px 4px #000;
03.    -webkit-box-shadow: 3px 3px 4px #000;
04.    box-shadow: 3px 3px 4px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}

div.image-frame-2{position:absolute;left:306px;top:610px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #000000;}
div.image-frame-3{position:absolute;left:306px;top:1110px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #000000;}
div.image-frame-4{position:absolute;left:306px;top:1610px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #000000;}
div.image-frame-5{position:absolute;left:306px;top:2110px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #000000;}
div.image-frame-6{position:absolute;left:306px;top:2610px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #000000;}
div.image-frame-7{position:absolute;left:306px;top:3110px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;box-shadow: 15px 25px 25px #000000;}

div.image-frame-index{position:absolute;left:260px;top:130px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;}
div.image-frame-gallery{position:absolute;left:285px;top:114px;z-index:15;text-align:center;font-family:segoe ui,corbel;font-size:12px;color:gray;font-style:italic;}
div.gallery-images-panoramic-index{position:absolute;top:202px;left:364px;z-index:20;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:white;}

div.image-text-1{position:absolute;left:10px;top:500px;z-index:35;text-align:left;font-family:corbel,arial;font-size:0.8em;color:silver;font-style:italic;padding:5px;}
div.image-text-2{position:absolute;right:40px;top:1030px;z-index:35;text-align:center;font-family:segoe ui,corbel;font-size:10px;color:gray;font-style:italic;padding:5px;border-bottom:gray 1px solid;}
div.image-text-3{position:absolute;right:40px;top:1530px;z-index:35;text-align:center;font-family:segoe ui,corbel;font-size:10px;color:gray;font-style:italic;padding:5px;border-bottom:gray 1px solid;}
div.image-text-4{position:absolute;right:40px;top:2030px;z-index:35;text-align:center;font-family:segoe ui,corbel;font-size:10px;color:gray;font-style:italic;padding:5px;border-bottom:gray 1px solid;}
div.image-text-5{position:absolute;right:40px;top:2530px;z-index:35;text-align:center;font-family:segoe ui,corbel;font-size:10px;color:gray;font-style:italic;padding:5px;border-bottom:gray 1px solid;}
div.image-text-6{position:absolute;right:40px;top:3030px;z-index:35;text-align:center;font-family:segoe ui,corbel;font-size:10px;color:gray;font-style:italic;padding:5px;border-bottom:gray 1px solid;}
div.image-text-7{position:absolute;right:40px;top:3530px;z-index:35;text-align:center;font-family:segoe ui,corbel;font-size:10px;color:gray;font-style:italic;padding:5px;border-bottom:gray 1px solid;}

div.signature-landscape{position:absolute;left:1160px;top:460px;z-index:100;}
div.signature-africa{position:absolute;left:250px;top:300px;z-index:66;}
div.signature-1{position:absolute;left:700px;top:408px;z-index:60;}
div.signature-2{position:absolute;left:1120px;top:900px;z-index:36;}
div.signature-3{position:absolute;left:1120px;top:1400px;z-index:36;}
div.signature-4{position:absolute;left:1120px;top:1900px;z-index:36;}
div.signature-5{position:absolute;left:1120px;top:2400px;z-index:36;}
div.signature-6{position:absolute;left:1120px;top:2900px;z-index:36;}
div.signature-7{position:absolute;left:1120px;top:3400px;z-index:36;}


div.gallery-images-left{position:absolute;top:70px;left:280px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;padding-right:20px;border-right:1px solid black;}
div.gallery-images-right{position:absolute;top:70px;left:720px;width:400px;text-align:right;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;}
div.gallery-images-left-landscape{position:absolute;top:70px;left:280px;width:400px;text-align:right;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;padding-right:20px;border-right:1px solid black;}
div.gallery-images-right-landscape{position:absolute;top:70px;left:720px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;}

div.gallery-images-a-landscape{position:absolute;top:70px;left:280px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;width:1500px;}
div.gallery-images-b-landscape{position:absolute;top:370px;left:280px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;width:1500px;}
div.gallery-images-c-landscape{position:absolute;top:670px;left:280px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;width:1500px;}
div.gallery-images-d-landscape{position:absolute;top:970px;left:280px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;width:1500px;}
div.gallery-images-e-landscape{position:absolute;top:1270px;left:280px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;width:1500px;}
div.gallery-images-f-landscape{position:absolute;top:1570px;left:280px;text-align:left;z-index:20;font-family:arial,corbel;font-size:8px;color:silver;width:1500px;}


div.gallery-images-one{position:absolute;top:50px;left:250px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;}
div.gallery-images-two{position:absolute;top:50px;left:475px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;}
div.gallery-images-three{position:absolute;top:50px;left:700px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;}
div.gallery-images-four{position:absolute;top:50px;left:925px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;}
div.gallery-images-five{position:absolute;top:50px;left:1150px;width:400px;text-align:left;z-index:20;font-family:arial,corbel;font-size:12px;color:black;letter-spacing:1px;}

div.vertical-line{position:absolute;left:450px;top:100px;color:transparent;border-left-style:solid;border-left-color:white;border-left-width:1px;width:3px;z-index:30;}
div.gallery-images-panoramic{position:absolute;top:120px;left:455px;width:350px;text-align:right;z-index:5;font-family:segoe UI,corbel;font-style:italic;font-size:12px;color:dimgray;}
div.background{position:fixed;top:78px;left:0px;z-index:7;}
div.gallery-line{position:relative;top:530px;left:5%;width:90%;border-bottom-style:solid;border-bottom-color:dimgray;border-bottom-width:1px;z-index:5;} 
div.contact-text{position:absolute;top:150px;left:300px;width:800px;font-family:segoe ui,corbel;font-size:14px;color:black;z-index:10;}
div.contact-photograph{position:absolute;top:300px;left:600px;z-index:5;font-family:corbel,arial;font-size:10pt;color:black;text-align:right;font-style:italic;}

div.more-landscape-photography-text{position:absolute;top:150px;left:20%;right:10%;width:70%;font-family:segoe ui,corbel;font-size:14px;color:black;z-index:10;}
div.mortimer-landscape-photography-text{position:absolute;top:150px;left:20%;right:300px;font-family:segoe ui,corbel;font-size:14px;color:black;z-index:10;}
div.client-text{position:absolute;top:150px;left:300px;width:800px;font-family:segoe ui,corbel;font-size:14px;color:black;z-index:10;padding:10px;}
div.bruce-mortimer-photograph{position:absolute;right:10px;top:48px;z-index:56;}

div.photography-gallery-enquiry-form{position:absolute;top:500px;left:300px;text-align:center;font-family:corbel,arial,sans-serif;font-size:12pt;color:black;background-color:transparent;z-index:55;padding:10px;}
div.photography-gallery-enquiry-form-2{position:absolute;top:520px;left:30px;text-align:center;font-family:corbel,arial,sans-serif;font-size:12pt;color:gray;z-index:11;}
.gallery-form{color: #000000; font-family: Verdana; text-align:left;font-weight: bold; font-size: 12px; background-color: #ffffff; height:25px;width:400px; border-color:silver;border-style:solid;border-width:1px;maxlength:80;text-shadow:2 2 2 #000;}
.gallery-image-form{color: #000000; font-family: Verdana; font-weight: bold; font-size: 12px; background-color: #ffffff;height:150px; width:400px;border-color:silver;border-style:solid;border-width:1px; maxlength:30;}
.region{box-shadow: 5px 15px 15px #333333;-moz-box-shadow: 3px 3px 4px #000;
03.    -webkit-box-shadow: 3px 3px 4px #000;
04.    box-shadow: 3px 3px 4px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
.nz-region{box-shadow: 5px 15px 15px #333333;margin:15px;-moz-box-shadow: 3px 3px 4px #000;
03.    -webkit-box-shadow: 3px 3px 4px #000;
04.    box-shadow: 3px 3px 4px #000;
05.    /* For IE 8 */
06.    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
07.    /* For IE 5.5 - 7 */
08.    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');}
/*i.gen.nz*/
div.igennz{position:absolute;top:1050px;right:0px;
writing-mode:bt-rl; 
-webkit-transform: rotate(270deg);	
-moz-transform: rotate(270deg);
-ms-transform: rotate(270deg);
-o-transform: rotate(270deg);
transform: rotate(270deg);
font-family:arial;color:silver;font-size:9pt;text-align:right;z-index:10;}

BODY {width: 500px; height: 1000px;;background-color:#ffffff;margin:0px;padding:0px;border:0px;}
{extra info: #DDD8C0}

a {
text-decoration: none;
border-bottom:0;
padding-bottom: 1px;
}
a:hover{
border-bottom:1px solid gray;
}
img {
margin:0px; color:black;link:transparent;}
hr {
width:50px;position:absolute;
color:gray;text-align:right;}
h1 {
font-size: 14pt;
font-family: segoe ui light,corbel,arial;
color: silver;
background-color: transparent;
}

h2 {
font-size: 11pt;
color: black;
font-family: Segoe UI light,Corbel,Arial;
background-color: transparent;
}
h3 {
font-size: 12pt;
font-family: papyrus;
color: orange;
background-color: transparent;
padding:0px;
margin:0px;
font-style:italic;}

h4 {
font-size: 16pt;
font-family: papyrus;
color: orange;
background-color: transparent;
padding:0px;
margin:0px;
font-style:italic;}

h5 {
font-size: 14pt;
font-family: papyrus;
color: orange;
background-color: transparent;
padding:0px;
margin:0px;
font-style:italic;}

h6 {
font-size: 12pt;
color: silver;
font-family: Papyrus,Corbel,Arial;
background-color: transparent;}
#black-and-white-panoramic-image{border: white 1px solid;}
#black-and-white-panoramic-landscape-image{border: black 2px solid;box-shadow: 10px 10px 40px #000000;}
#black-and-white-vertical-panoramic-landscape-image{border: black 15px ridge;padding:20px;background-color:white;}
#black-and-white-panoramic-africa-landscape-image{border: silver 1px solid;padding:30px;background-color:#ffffff;box-shadow: 10px 10px 40px #000000;}

#content a:link {
	text-decoration: none; 
	color: transparent;
	background: transparent;
}
#content a:visited {
	text-decoration: none; 
	color:transparent; 
	background: transparent;
}
#content a:hover {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#content a:focus {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
#content a:active {
	text-decoration: none; 
	color: transparent; 
	background: transparent;
}
